// srv/utils/strings.js

export function formatTime(time) {
  const [hours, minutes] = time.split(':');
  return `${hours}:${minutes}`;
}

export function formatDate(date) {
  const options = { year: 'numeric', month: '2-digit', day: '2-digit' };
  return new Date(date).toLocaleDateString('de-DE', options);
}
